.distribuidor-imagenes {
  margin-bottom: 100px; }
  .distribuidor-imagenes-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap; }
  .distribuidor-imagenes .image-wrapper {
    width: 50%;
    height: 0;
    padding-bottom: calc(265 / 275 * 50%);
    position: relative;
    background-color: rgba(255, 255, 255, 0);
    background-size: cover; }
    .distribuidor-imagenes .image-wrapper .velo-hover:after {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      background-color: rgba(0, 0, 0, 0);
      z-index: 0;
      -webkit-transition: background-color 1.2s cubic-bezier(0, 1, 0.66, 1);
      transition: background-color 1.2s cubic-bezier(0, 1, 0.66, 1); }
    .distribuidor-imagenes .image-wrapper:hover .velo-hover:after {
      background-color: rgba(0, 0, 0, 0.3); }
  .distribuidor-imagenes .image-category {
    font-family: 'Roboto-Bold', Helvetica, Arial, sans-serif;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 18px;
    color: #FFFFFF;
    text-transform: uppercase;
    position: absolute;
    bottom: 15px;
    left: 25px;
    right: 25px; }
  .distribuidor-imagenes .top-displaced {
    margin-top: calc(265 / 275 * 25%); }
  .distribuidor-imagenes .quart {
    width: 25%;
    padding-bottom: calc(265 / 275 * 25%);
    margin-top: 0; }
  .distribuidor-imagenes .third {
    width: 33.33333333%;
    padding-bottom: calc(265 / 275 * 33.33333333%);
    margin-top: 0; }
  .distribuidor-imagenes .last-third {
    width: 33.33333333%;
    padding-bottom: calc(265 / 275 * 33.33333333%);
    margin-top: 0; }
  .distribuidor-imagenes .ancla-btn {
    font-family: 'Roboto-Bold', Helvetica, Arial, sans-serif;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 15px;
    text-transform: uppercase;
    color: #FFFFFF;
    background-color: black;
    padding: 28px 40px;
    margin-top: 40px;
    display: inline-block;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    white-space: nowrap;
    -webkit-transition: background-color 600ms cubic-bezier(0, 1, 0.66, 1);
    transition: background-color 600ms cubic-bezier(0, 1, 0.66, 1); }
    .distribuidor-imagenes .ancla-btn img {
      width: 20px; }
    .distribuidor-imagenes .ancla-btn .icon {
      font-family: 'icomoon' !important;
      display: inline-block;
      position: relative;
      vertical-align: middle;
      width: 18px;
      height: 18px; }
      .distribuidor-imagenes .ancla-btn .icon:before {
        content: "\e90d";
        font-size: 18px;
        color: #FFFFFF;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        position: absolute;
        left: 0;
        top: 0; }
    .distribuidor-imagenes .ancla-btn .icon + span {
      margin-left: 20px; }
    .distribuidor-imagenes .ancla-btn:hover {
      background-color: #4d4c4c; }
  .distribuidor-imagenes .first-scroll {
    margin-bottom: 0; }
    .distribuidor-imagenes .first-scroll .quart {
      margin-top: calc(265 / 275 * -25%); }

/* tablet Portrait and Landscape */
@media (min-width: 768px) {
  .distribuidor-imagenes .image-wrapper.margin-negative {
    margin-top: calc(265 / 275 * -25%); } }

/* tablet Portrait and Landscape */
@media (min-width: 768px) and (max-width: 1024px) {
  .distribuidor-imagenes {
    margin-bottom: 70px; } }

/* mobile */
@media (max-width: 767px) {
  .distribuidor-imagenes {
    margin-bottom: 70px; }
    .distribuidor-imagenes .image-wrapper {
      width: 100%;
      padding-bottom: calc(265 / 275 * 100%); }
    .distribuidor-imagenes .top-displaced {
      margin-top: 0; }
    .distribuidor-imagenes .quart {
      width: 50%;
      padding-bottom: calc(265 / 275 * 50%);
      margin-top: 0; }
    .distribuidor-imagenes .third {
      width: 50%;
      padding-bottom: calc(265 / 275 * 50%);
      margin-top: 0; }
    .distribuidor-imagenes .last-third {
      width: 100%;
      padding-bottom: calc(265 / 275 * 100%);
      margin-bottom: 0; }
    .distribuidor-imagenes .first-scroll .quart {
      margin-top: 0; }
    .distribuidor-imagenes .ancla-btn {
      width: 100%;
      text-align: center; } }
